tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pbulk dependency resolution failed

On 2009-06-15, Joerg Sonnenberger <> wrote:
> On Mon, Jun 15, 2009 at 10:33:41AM -0400, Jan Schaumann wrote:

>> pbulk-resolve: No match found for dependency py23-gtk2>=2.10.0 of
>> package py23-goocanvas-0.14.1

Auxiliary question:  Is there a driving reason to maintain support for
Python 2.3 at all?  Is there a more general policy on maintaining
ancient [1] versions of (things like) Python?

  - Oliver

[1] Python2.3 was released on July 29, 2003 -- nearly six years ago.

Home | Main Index | Thread Index | Old Index